Subject: Yomdel - general update for all chats
From: Akhil P Walia <[email-masked]>
To: Yomdel <[email-masked]>, [email-masked], Mouna BouAbdallah <[email-masked]>, "Ravi Anand. Yadav" <[email-masked]>
Date: Sat, 20 Jun 2015 21:48:57 +0530 (IST)

Hi All, 

Please see the reminders from Andy: 

For Job related enquiries: 
1. Do not engage customers even by asking their name. 
2. Simply send them directly the standard canned meant for the Job related questions in respective KB. 

Acknowledge the customer's question and then proceed with key operator questions. 
If you do not know the answer, say something like: " I'm sorry, I'm not 100% sure of the answer. Would you like me to find out and ask someone to give you a call?" 

Try to modify the responses where needed, and get the customer back on track so you could follow the key op. questions to create a lead. 
Example 1: 
Visitor: Hi, can you tell me the top speed of the BMW you have on offer please? 

Agent: I'm sorry, I'm not 100% sure of the answer. Are you considering leasing a vehicle? 

Example 2: 

Visitor: Hi, my company leases with another company, would Arval buy us out of the deal so we can lease with you? 

Agent: I’m afraid you would need to speak to my colleague in the sales department about that. May I ask how long you have to go on your current lease? 

If you do not know the answer, don't ask for the name by saying "I am happy to help. Before anything else..". Rather use something along the lines as shown in examples above which acknowledges customer's question and at the same time we derive him to lead creation questions.